### Method

# Secret Collection get_flags

#### Declaration [src]

    SecretCollectionFlags
    secret_collection_get_flags (
      SecretCollection* self
    )

#### Description [src]

Get the flags representing what features of the `SecretCollection` proxy have been initialized.

Use `secret_collection_load_items()` to initialize further features and change the flags.

Gets property | `Secret.Collection:flags`

#### Return value

Returns: | `SecretCollectionFlags`
| The flags for features initialized.